## casacore-data-lines 0%2Bgit2016.11.26

=== debian/changelog ===
casacore-data-lines (0+git2016.11.26-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 20 May 2022 19:13:57 +0200

casacore-data-lines (0+git2016.11.26-2) unstable; urgency=low

  * Fix removal of symlink

 -- Ole Streicher <olebole@debian.org>  Fri, 02 Dec 2016 18:10:49 +0100

casacore-data-lines (0+git2016.11.26-1) unstable; urgency=low

  * Initial release. (Closes: #846142)

 -- Ole Streicher <olebole@debian.org>  Tue, 29 Nov 2016 17:48:55 +0100
