## casacore-data-lines 0+git2016.11.26

=== debian/changelog ===
casacore-data-lines (0+git2016.11.26-3) unstable; urgency=medium

  * Debian files maintainance:
    - Add year to copyright statement
    - Update VCS fields to use salsa.d.o
    - Remove leading slash in d/*.install path
    - Push dh-compat to 13 and move into d/control
    - Push Standards-Version to 4.7.0. No changes needed
    - Use https for d/copyright format statement
    - Add salsa gitlab CI config

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jan 2025 12:15:59 +0100
