=== debian/control ===
Source: casacore-data-lines
Maintainer: Debian Astro Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>,
           Benda Xu <heroxbd@gentoo.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 13),
               python3,
               python3-casacore,
               python3-dateutil,
               python3-debian
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-astro-team/casacore-data-lines
Vcs-Git: https://salsa.debian.org/debian-astro-team/casacore-data-lines.git
Homepage: https://github.com/casacore/lines-table

Package: casacore-data-lines
Architecture: all
Depends: ${misc:Depends}
Description: Table of spectral line frequencies for casacore
 This package contains a table with the spectral line frequencies for the use
 with casacore.
 .
 Currently, this list is limited to 18 lines between 0.3 and ~5 GHz that
 originally came from AIPS++.
